var SearchKey = new Array();
SearchKey[0]= new Array('41', '0', '0', '0', '0', '0', '0', '0', '0','');
SearchKey[1]= new Array('41', '46', '1118', '50', '12', '16', '386', '17', '4','IFCSEOUL');
SearchKey[2]= new Array('41', '1458', '143', '292', '14', '503', '49', '101', '5','새로운기술은새로운가치를창출합니다,');
SearchKey[3]= new Array('41', '1483', '143', '169', '20', '511', '49', '58', '7','TheNEWCoreValue');
SearchKey[4]= new Array('41', '1519', '143', '477', '14', '524', '49', '164', '5','세계적인건축구조와고품격인테리어설계를갖춘인텔리전트빌딩,');
SearchKey[5]= new Array('41', '1549', '143', '394', '14', '534', '49', '136', '5','입주사의품격까지한단계상승시키는비즈니스파트너,');
SearchKey[6]= new Array('41', '1579', '143', '503', '14', '545', '49', '173', '5','친환경건축으로자연과사람,비즈니스를조화롭게연결한스마트빌딩,');
SearchKey[7]= new Array('41', '1609', '143', '483', '14', '555', '49', '166', '5','그곳에있는사람들로하여금새로운가치를창출하도록유도하는힘,');
SearchKey[8]= new Array('41', '1635', '143', '205', '18', '564', '49', '71', '6','새로운가치,IFC서울입니다.');
SearchKey[9]= new Array('41', '1664', '1159', '12', '14', '574', '400', '4', '5','43');
SearchKey['load'] = true;
SearchProc();